.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902022;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.809000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401176,0.000000,0.000000,0.401176,0,0);-ms-transform:matrix(0.401176,0.000000,0.000000,0.401176,0,0);-webkit-transform:matrix(0.401176,0.000000,0.000000,0.401176,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:71.676000px;}
.ls1{letter-spacing:291.312000px;}
.ls3{letter-spacing:302.940000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1e{margin-left:-4.218000px;}
._5{margin-left:-2.870000px;}
._4{margin-left:-1.310000px;}
._0{width:1.040000px;}
._13{width:5.158596px;}
._12{width:6.327568px;}
._d{width:7.700000px;}
._8{width:8.800000px;}
._1{width:10.000000px;}
._3{width:12.570000px;}
._6{width:26.640000px;}
._2{width:28.920000px;}
._7{width:36.680000px;}
._24{width:72.228000px;}
._c{width:88.120000px;}
._e{width:98.092000px;}
._15{width:123.144000px;}
._16{width:125.264000px;}
._14{width:128.576000px;}
._19{width:153.308000px;}
._17{width:156.512000px;}
._18{width:168.176000px;}
._22{width:169.316000px;}
._1b{width:170.808000px;}
._1c{width:182.436000px;}
._21{width:216.396000px;}
._1f{width:219.920000px;}
._27{width:229.608000px;}
._20{width:231.264000px;}
._23{width:241.232000px;}
._11{width:245.884000px;}
._1d{width:256.020000px;}
._b{width:257.908000px;}
._f{width:273.892000px;}
._10{width:276.912000px;}
._1a{width:352.768000px;}
._25{width:385.560000px;}
._a{width:721.124000px;}
._26{width:785.564000px;}
._9{width:853.348000px;}
.fc4{color:rgb(255,255,255);}
.fc2{color:rgb(18,123,202);}
.fc1{color:rgb(238,39,34);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fs8{font-size:21.600000px;}
.fsa{font-size:28.572000px;}
.fs3{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs9{font-size:33.928000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:50.000000px;}
.fs1{font-size:64.000000px;}
.fs5{font-size:120.000000px;}
.fs4{font-size:152.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:84.317288px;}
.y1d{bottom:84.345050px;}
.y1c{bottom:101.996803px;}
.y1b{bottom:119.648556px;}
.y1a{bottom:137.300308px;}
.y19{bottom:154.952061px;}
.y18{bottom:172.603814px;}
.y22{bottom:489.033629px;}
.y21{bottom:506.682173px;}
.y20{bottom:524.333926px;}
.y1f{bottom:541.985679px;}
.y16{bottom:558.602557px;}
.y1e{bottom:559.637431px;}
.y15{bottom:577.859015px;}
.y23{bottom:594.930667px;}
.y14{bottom:601.656787px;}
.y13{bottom:625.454559px;}
.y2c{bottom:629.318849px;}
.y12{bottom:649.252332px;}
.y39{bottom:651.352569px;}
.y38{bottom:669.001113px;}
.y11{bottom:673.050104px;}
.y37{bottom:686.652866px;}
.y10{bottom:701.404115px;}
.y36{bottom:704.304619px;}
.y35{bottom:721.956372px;}
.yd{bottom:738.010320px;}
.y34{bottom:739.608124px;}
.y33{bottom:757.259877px;}
.ya{bottom:763.681104px;}
.yc{bottom:763.685597px;}
.yb{bottom:769.462534px;}
.y32{bottom:774.911630px;}
.y9{bottom:789.356380px;}
.y31{bottom:792.563383px;}
.y30{bottom:810.215136px;}
.y8{bottom:815.031657px;}
.y2f{bottom:827.866889px;}
.y7{bottom:840.706934px;}
.y2e{bottom:845.518642px;}
.y6{bottom:866.382211px;}
.y2d{bottom:880.655739px;}
.y5{bottom:896.610838px;}
.y2a{bottom:917.662158px;}
.y4{bottom:922.286115px;}
.y29{bottom:935.310701px;}
.y3{bottom:947.961392px;}
.y28{bottom:952.962454px;}
.y27{bottom:970.614207px;}
.y25{bottom:988.265960px;}
.y26{bottom:992.438353px;}
.y24{bottom:1005.917713px;}
.yf{bottom:1020.000121px;}
.y2b{bottom:1041.211109px;}
.ye{bottom:1068.141265px;}
.y2{bottom:1273.850621px;}
.y17{bottom:1385.062441px;}
.hd{height:15.811200px;}
.ha{height:20.992000px;}
.h6{height:21.960000px;}
.he{height:24.971008px;}
.hc{height:26.352000px;}
.hb{height:26.352774px;}
.h9{height:29.280000px;}
.h2{height:29.280860px;}
.h5{height:36.600000px;}
.h4{height:36.601075px;}
.h3{height:46.849376px;}
.h8{height:87.840000px;}
.h7{height:111.267269px;}
.h0{height:1351.742671px;}
.h1{height:1351.963799px;}
.w1{width:955.601712px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:5.193146px;}
.x2{left:82.256847px;}
.x9{left:91.354400px;}
.x7{left:104.995515px;}
.x5{left:205.831795px;}
.x3{left:272.494923px;}
.xe{left:278.999434px;}
.x4{left:286.861203px;}
.xa{left:295.102325px;}
.xb{left:305.343391px;}
.x6{left:517.999674px;}
.x1{left:569.538300px;}
.xc{left:598.435021px;}
.xd{left:608.676087px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:59.554879pt;}
.ls1{letter-spacing:242.048256pt;}
.ls3{letter-spacing:251.709846pt;}
.ws0{word-spacing:0.000000pt;}
._1e{margin-left:-3.504694pt;}
._5{margin-left:-2.384655pt;}
._4{margin-left:-1.088466pt;}
._0{width:0.864126pt;}
._13{width:4.286226pt;}
._12{width:5.257514pt;}
._d{width:6.397854pt;}
._8{width:7.311833pt;}
._1{width:8.308901pt;}
._3{width:10.444289pt;}
._6{width:22.134912pt;}
._2{width:24.029342pt;}
._7{width:30.477049pt;}
._24{width:60.013530pt;}
._c{width:73.218035pt;}
._e{width:81.503671pt;}
._15{width:102.319130pt;}
._16{width:104.080617pt;}
._14{width:106.832525pt;}
._19{width:127.382099pt;}
._17{width:130.044271pt;}
._18{width:139.735773pt;}
._22{width:140.682988pt;}
._1b{width:141.922676pt;}
._1c{width:151.584266pt;}
._21{width:179.801294pt;}
._1f{width:182.729350pt;}
._27{width:190.779014pt;}
._20{width:192.154968pt;}
._23{width:200.437280pt;}
._11{width:204.302581pt;}
._1d{width:212.724483pt;}
._b{width:214.293203pt;}
._f{width:227.574151pt;}
._10{width:230.083439pt;}
._1a{width:293.111438pt;}
._25{width:320.357986pt;}
._a{width:599.174791pt;}
._26{width:652.717349pt;}
._9{width:709.038403pt;}
.fs8{font-size:17.947226pt;}
.fsa{font-size:23.740192pt;}
.fs3{font-size:24.926703pt;}
.fs6{font-size:26.588483pt;}
.fs9{font-size:28.190439pt;}
.fs7{font-size:29.912044pt;}
.fs0{font-size:33.235604pt;}
.fs2{font-size:41.544505pt;}
.fs1{font-size:53.176966pt;}
.fs5{font-size:99.706812pt;}
.fs4{font-size:126.295295pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:70.058400pt;}
.y1d{bottom:70.081467pt;}
.y1c{bottom:84.748133pt;}
.y1b{bottom:99.414800pt;}
.y1a{bottom:114.081467pt;}
.y19{bottom:128.748133pt;}
.y18{bottom:143.414800pt;}
.y22{bottom:406.333200pt;}
.y21{bottom:420.997200pt;}
.y20{bottom:435.663867pt;}
.y1f{bottom:450.330533pt;}
.y16{bottom:464.137333pt;}
.y1e{bottom:464.997200pt;}
.y15{bottom:480.137333pt;}
.y23{bottom:494.322000pt;}
.y14{bottom:499.910667pt;}
.y13{bottom:519.684000pt;}
.y2c{bottom:522.894800pt;}
.y12{bottom:539.457333pt;}
.y39{bottom:541.202400pt;}
.y38{bottom:555.866400pt;}
.y11{bottom:559.230667pt;}
.y37{bottom:570.533067pt;}
.y10{bottom:582.789733pt;}
.y36{bottom:585.199733pt;}
.y35{bottom:599.866400pt;}
.yd{bottom:613.205467pt;}
.y34{bottom:614.533067pt;}
.y33{bottom:629.199733pt;}
.ya{bottom:634.535067pt;}
.yc{bottom:634.538800pt;}
.yb{bottom:639.338800pt;}
.y32{bottom:643.866400pt;}
.y9{bottom:655.868400pt;}
.y31{bottom:658.533067pt;}
.y30{bottom:673.199733pt;}
.y8{bottom:677.201733pt;}
.y2f{bottom:687.866400pt;}
.y7{bottom:698.535067pt;}
.y2e{bottom:702.533067pt;}
.y6{bottom:719.868400pt;}
.y2d{bottom:731.728133pt;}
.y5{bottom:744.985067pt;}
.y2a{bottom:762.476400pt;}
.y4{bottom:766.318400pt;}
.y29{bottom:777.140400pt;}
.y3{bottom:787.651733pt;}
.y28{bottom:791.807067pt;}
.y27{bottom:806.473733pt;}
.y25{bottom:821.140400pt;}
.y26{bottom:824.607200pt;}
.y24{bottom:835.807067pt;}
.yf{bottom:847.508000pt;}
.y2b{bottom:865.132000pt;}
.ye{bottom:887.508000pt;}
.y2{bottom:1058.429867pt;}
.y17{bottom:1150.834667pt;}
.hd{height:13.137370pt;}
.ha{height:17.442045pt;}
.h6{height:18.246347pt;}
.he{height:20.748163pt;}
.hc{height:21.895616pt;}
.hb{height:21.896259pt;}
.h9{height:24.328462pt;}
.h2{height:24.329177pt;}
.h5{height:30.410578pt;}
.h4{height:30.411471pt;}
.h3{height:38.926683pt;}
.h8{height:72.985386pt;}
.h7{height:92.450872pt;}
.h0{height:1123.149600pt;}
.h1{height:1123.333333pt;}
.w1{width:794.000000pt;}
.w0{width:794.330933pt;}
.x0{left:0.000000pt;}
.x8{left:4.314933pt;}
.x2{left:68.346400pt;}
.x9{left:75.905467pt;}
.x7{left:87.239733pt;}
.x5{left:171.023600pt;}
.x3{left:226.413333pt;}
.xe{left:231.817867pt;}
.x4{left:238.350133pt;}
.xa{left:245.197600pt;}
.xb{left:253.706800pt;}
.x6{left:430.400800pt;}
.x1{left:473.223733pt;}
.xc{left:497.233733pt;}
.xd{left:505.742933pt;}
}
